import { TestBed } from '@angular/core/testing';

import { TotalDocumentService } from './total-document.service';

describe('TotalDocumentService', () => {
  let service: TotalDocumentService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(TotalDocumentService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
